Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.omGraphics.editable
Class EOMGCursors

    java.lang.Object
      com.bbn.openmap.omGraphics.editable.EOMGCursors

public class EOMGCursors
extends java.lang.Object

Field Summary
`static java.awt.Cursor` | `DEFAULT`
`static java.awt.Cursor` | `EDIT`
`static java.awt.Cursor` | `GRAB`
`static java.awt.Cursor` | `MOVE`
`static java.awt.Cursor` | `PUTNODE`

Constructor Summary
`EOMGCursors()`

Method Summary
`static java.awt.Cursor` | `create(java.lang.String resource, java.awt.Point hotspot, java.lang.String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DEFAULT

    public static final java.awt.Cursor DEFAULT

### EDIT

    public static final java.awt.Cursor EDIT

### PUTNODE

    public static final java.awt.Cursor PUTNODE

### MOVE

    public static final java.awt.Cursor MOVE

### GRAB

    public static final java.awt.Cursor GRAB

Constructor Detail

### EOMGCursors

    public EOMGCursors()

Method Detail

### create

    public static java.awt.Cursor create(java.lang.String resource,
                                         java.awt.Point hotspot,
                                         java.lang.String name)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details